/*topMenu*/

.topMenu {
    width: 100%;
    height: 33px;
    background-color: #f4f6f7;
}

.topMenu ul {
    max-width: 980px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
}

.topMenu li {
    padding-left: 15px;
    position: relative;
    margin-right: 12px;
    line-height: 33px;
    font-size: 14px;
    transition: all 0.2s;
}

.topMenu li::after {
    content: "|";
    font-size: 10px;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 30px;
}

.topMenu li:first-child::after {
    display: none;
}

.topMenu li:last-child {
    margin: 0;
}

.topMenu li:hover a {
    color: #4D77FF;
    transition: all 0.2s;
}

.logout a {
    background: url(/academy/img/login1_icon.svg)center center no-repeat;
    width: 16px;
    height: 16px;
    display: block;
    margin-top: 8px;
}

.logout a:hover {
    background: url(/academy/img/logout1_icon.svg)center center no-repeat;
    width: 16px;
    height: 16px;
    display: block;
    margin-top: 8px;
}

/*header*/

.header {
    max-width: 980px;
    margin: 0 auto;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;    
}

.topLogo {
    position: relative;
    transform: translate(0, 4px);
}

.nav {
    z-index: 9;
}

.nav>ul {
    display: flex;
    gap: 40px;
}

.nav>ul>li {
    position: relative;    
    cursor: default;
    height: 60px;
    line-height: 60px;
}

.nav>ul>li h2 {
    font-size: 16px;    
    font-weight: 600;
}

.nav>ul>li:hover {
    color: #4D77FF;
}

.nav>ul>li>h2:hover a {
    color: #4D77FF;
}


.margin0 {
    margin-right: 0 !important;
}

.subMenu {
    border: 1px solid #ddd;
    width: 156px;
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
    border-radius: 10px;
    display: none;
}



.nav>ul>li:hover .subMenu {
    display: block;
}

.nav>ul>li:hover>a {
    color: #4D77FF;
    font-weight: 600;
}

.nav>ul>li:hover>h2 {
    font-weight: 600;

}

.subMenu li {
    padding: 0 20px;    
    line-height: 30px;
}

.subMenu li a {
    font-size: 14px;
    font-weight: 600;
}

.subMenu li:hover a {
    color: #4D77FF;
    font-weight: 600;
}

.subMenu li:first-child {
    padding-top: 10px;
}

.subMenu li:last-child {
    padding-bottom: 10px;
}

/*container*/

.container {
    max-width: 980px;
    margin: 0 auto 80px;    
}

.mainBanner {
    width: 100%;
    position: relative;
    margin-bottom: 60px;
    /* background: linear-gradient(120deg, rgba(77, 119, 254, 0.2) 0%, rgba(0, 208, 197, 0.2) 100%); */
    background: url("/academy/img/bg1.png") center center no-repeat;
    background-size: cover;
    background-position: center;
    isolation: isolate;
}

.mainBanner::after {
    content: '';
    position: absolute;
    background: #e4f0ff;
    z-index: -1;
    inset: 0;
    opacity: 0.55;    
}

.inner {
    max-width: 980px;
    margin: 0 auto 80px;
    padding: 80px 0;
    text-align: center;
}

.eyebrow {
    font-size: 16px;
    font-weight: 600;
    color: #222;
    margin-bottom: 15px;
}

.mainBanner h2 {
    font-weight: 800;
    color: #222;
    font-size: 46px;
    line-height: 1.25;
    letter-spacing: -.02em;
}

.mainBanner h2 .l1 {
    font-weight: 400;
    color: #222;
    font-size: 28px;
    display: block;
    margin-bottom: 8px;
}

.quickMenu {
    max-width: 980px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
}

.quickMenu div:first-child {
    width: 54%;
    font-size: 20px;
    position: relative;
    left: 0;
    line-height: 1.8;
    word-break: keep-all;
}

.quickMenu div:last-child {
    width: 42.5%;
    position: relative;
    right: 0;
}

.quickMenu div:first-child b {
    font-weight: bold;
}

.quickMenu ul {
    display: flex;
    justify-content: space-between;
}

.quickMenu ul li {
    width: 114px;
    height: 107px;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 10px;
    transition: all 0.2s;
}

.quickMenu ul li a {
    width: 100%;
    height: 100%;
    display: block;
}

.quickMenu ul li:nth-child(1) {
    background: url(/academy/img/menu_icon1.svg)top 15px center/50% no-repeat #4D77FF;
    position: relative;
}

.quickMenu ul li:nth-child(1) p {
    text-align: center;
    padding: 0 15px;
    position: absolute;
    bottom: 10px;
    line-height: 15px;
    color: #fff;
    font-weight: 500;
}

.quickMenu ul li:nth-child(2) {
    background: url(/academy/img/menu_icon2.svg)top 20px left 32px/50% no-repeat #4D77FF;
    position: relative;
}

.quickMenu ul li:nth-child(2) p {
    text-align: center;
    padding: 0 32px;
    position: absolute;
    bottom: 18px;
    line-height: 15px;
    color: #fff;
    font-weight: 500;
}

.quickMenu ul li:nth-child(3) {
    background: url(/academy/img/menu_icon3.svg)top 20px center/32% no-repeat #4D77FF;
    position: relative;
    margin-right: 0;
}

.quickMenu ul li:nth-child(3) p {
    text-align: center;
    padding: 0 32px;
    position: absolute;
    bottom: 18px;
    line-height: 15px;
    color: #fff;
    font-weight: 500;
}

.quickMenu ul li:hover {
    /*	box-shadow: 0 0 7px 2px #bbb;*/
    transform: scale(0.95);
    transition: all 0.2s;
}

.calendar {
    margin-bottom: 60px;
}

.calendarBox {
    display: flex;
    width: 100%;
    padding: 30px;
    border: 1px solid #ddd;
    justify-content: space-between;
    box-sizing: border-box;
}

.calendar h2 {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    width: 170px;
    margin: 0 auto;
    border-bottom: 2px solid #4D77FF;
    padding-bottom: 3px;
}

.dfTable {
    box-sizing: border-box;
    margin-top: 10px;
}

.dfTable td,
.dfTable th {
    padding: 0 12px;
}

.dfTable td font,
.dfTable th font {
    width: 38px;
    height: 38px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    text-align: center;
    width: 38px;
    height: 38px;
    transition: all 0.2s;
    border-radius: 50%;
}

.dfTable td.today {
    background-color: #4D77FF;
    color: #fff !important;
    border-radius: 50%;
}

.dfTable td font.active {
    background-color: #4D77FF;
    color: #fff !important;
    border-radius: 50%;
}

.dfTable .l_on:hover font {
    background-color: #4D77FF;
    color: #fff;
    transition: all 0.2s;
    border-radius: 50%;
}

.l_on {
    color: #4D77FF;
    font-weight: 600;
    cursor: pointer;
}

.dateBox {
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    position: relative;
    margin-bottom: 8px;
}

.dateBox a {
    width: 15px;
}

.dateBox .btn_left {
    position: absolute;
    left: 20px;
}

.dateBox .btn_right {
    position: absolute;
    right: 20px;
}



.lecture {
    text-align: center;
    box-sizing: border-box;
}

.lecture span img {
    width: 96px;
    height: 96px;    
    object-fit: cover;
    margin: 0 auto;
    border-radius: 100%;
}

.lecture h3 {
    width: 42px;
    height: 32px;
    background-color: #4D77FF;
    line-height: 32px;
    color: #fff;
    margin: 0 auto;
    z-index: 9;
    position: relative;
    border-radius: 5px;
}

.lecture>div {    
    height: 307px;
    text-align: center;
    border: 1px solid #ddd;
    padding: 30px;
    box-sizing: border-box;
    position: relative;
    top: -15px;
    border-radius: 20px;
}

.lecture>div p {
    font-size: 16px;
    font-weight: 500;
    height: 20px;
    overflow: hidden;
    box-sizing: border-box;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    line-height: 1.4;
    margin-bottom: 10px;
}

.lecture>div p.margin_b32 {
    margin-bottom: 24px;
}

.lecture>div a {
    width: 62px;
    display: block;
    background: url("/academy/img/file_icon_g.svg") top 5px right 0 no-repeat;
    background-size: 13px;
    margin: 10px auto;
    text-align: left;
}

.lecture>div a:hover {
    color: #4D77FF;
    font-weight: 600;
}

.lecture>div a:hover {
    background: url("/academy/img/file_icon_r.svg") top 5px right 0 no-repeat;
    background-size: 13px;
    margin: 10px auto;
}

.lecture>div h4 {
    font-size: 16px;
    font-weight: 600;
}

.lecture_x h4 {
    position: absolute;
    top: 50%;
    left:50%;
    transform: translate(-50%, -50%);

}

.lec_7 {
    display: none;
}

.operate_wrap {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin-top: 60px;
}

.operate {
    width: 50%;
}

.operate h2 {
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    width: 300px;
    margin: 0 auto;
    border-bottom: 2px solid #4D77FF;
    padding: 0 15px 3px;
    box-sizing: border-box;
    position: relative;
}

.operate ul {
    border: 1px solid #ddd;
    padding: 20px;
    box-sizing: border-box;
    height: 405px;
}

.operate ul li h3 {
    font-size: 16px;
    font-weight: 500;
}

.operate ul li pre {
    height: 337px;
    overflow-y: scroll;
}

/* 스크롤바의 폭 너비 */
.operate ul li pre::-webkit-scrollbar {
    width: 10px;
}

.operate ul li pre::-webkit-scrollbar-thumb {
    background: #f4f6f7;
    /* 스크롤바 색상 */
    border-radius: 10px;
    /* 스크롤바 둥근 테두리 */
}

.operate ul li pre::-webkit-scrollbar-track {
    background: #fff;
    /*스크롤바 뒷 배경 색상*/
}

.operate ul li h3 span {
    font-size: 10px;
    color: #ddd;
    vertical-align: middle;
    margin-right: 4px;
}

.operate ul li p {
    font-size: 14px;
    margin-bottom: 15px;
}

.operate ul li:last-child p {
    margin-bottom: 0;
}

.noticeWrap {
    width: 50%;
}

.notice {
    border: 1px solid #ddd;
    padding: 20px;
    box-sizing: border-box;
    position: relative;
    margin-top: 39px;
    margin-bottom: 30px;
}

.notice h3 {
    font-size: 20px;
    font-weight: bold;
}

.notice p {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    font-size: 14px;
}

.notice p {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    font-size: 14px;
}

.notice p:hover a {
    color: #4D77FF;
    font-weight: 500;
}

.notice b {
    font-weight: 800;
    margin-right: 5px;
}

:root {
    --primary: #999;
}

:root {
    --primary1: #4D77FF;
}

.plus {
    position: absolute;
    top: 26px;
    right: 20px;
    width: 20px;
    height: 20px;
    display: block;
}

.plus1 {
    position: absolute;
    top: 7px;
    right: 15px;
    width: 20px;
    height: 20px;
    display: block;
}

.line1:before {
    display: block;
    content: "";
    position: absolute;
    left: 9px;
    top: 0;
    width: 2px;
    height: 50%;
    background: var(--primary);
    transition: all 0.2s;
}

.line1:after {
    display: block;
    content: "";
    position: absolute;
    left: 9px;
    bottom: 0;
    width: 2px;
    height: 50%;
    background: var(--primary);
    transition: all 0.2s;
}

.line2:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
    width: 50%;
    height: 2px;
    background: var(--primary);
    transition: all 0.2s;
}

.line2:after {
    display: block;
    content: "";
    position: absolute;
    right: 0;
    bottom: 9px;
    width: 50%;
    height: 2px;
    background: var(--primary);
    transition: all 0.2s;
}

.plus1:hover .line1:before,
.plus:hover .line1:before {
    height: 12px;
    left: 13.5px;
    transform: rotate(-45deg);
    background: var(--primary1);
}

.plus1:hover .line1:after,
.plus:hover .line1:after {
    height: 12px;
    left: 13.5px;
    transform: rotate(45deg);
    background: var(--primary1);
}

.plus1:hover .line2:before,
.plus:hover .line2:before {
    background: var(--primary1);
}

.plus1:hover .line2:after,
.plus:hover .line2:after {
    background: var(--primary1);
}

.info {
    width: 472px;
    padding: 18px 20px;
    box-sizing: border-box;
    border: 1px solid #ddd;
}

.info h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

.info p {
    font-size: 14px;
    letter-spacing: -0.25px;
}

/*footer*/

.footer {
    width: 100%;
    background-color: #f4f6f7;
}

.footer_wrap {
    max-width: 980px;
    margin: 0 auto;
    background-color: #f4f6f7;
    padding: 25px 0;
    display: flex;
    justify-content: space-between;
}

.footer_center {
    width: 650px;
    text-align: center;
}

.footer_center ul {
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.footer_center li {
    position: relative;
    padding-left: 15px;
    margin-right: 10px;
    font-size: 12px;
}

.footer_center li::after {
    content: "|";
    font-size: 10px;
    position: absolute;
    left: 0;
}

.footer_center li:first-child::after {
    display: none;
}

.footer_center li:last-child {
    margin: 0;
}

.footer_center div {
    font-size: 11px;
}

.footer_center div strong {
    font-weight: 500;
}

.footer_center div p:nth-child(2) {
    margin-top: 15px;
}

.red_color>a {
    color: #4D77FF !important;
    font-weight: 600;
}

.f_logo a {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.f_site select {
    -o-appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.f_site select {
    border: 1px solid #ddd;
    padding: 6px 10px;
    font-family: 'Noto Sans KR';
    font-size: 12px;
    width: 160px;
    background: url("/academy/img/angle-bottom.svg") calc(100% - 5px) center no-repeat;
    background-size: 10px;
    border-radius: 7px;
    outline: 0 none;
    cursor: pointer;
    box-sizing: border-box;
}

.lecture_wrap .bx-wrapper{
    box-shadow: none ;
    border:none ;
    margin-bottom: 0 ;
    margin: 0 auto;
}
.bx-wrapper .bx-pager.bx-default-pager a{
    background: #ddd ;
}
.bx-pager.bx-default-pager{
    padding-top: 0 ;
}
.bx-pager.bx-default-pager a.bx-pager-link.active{
    background: #4D77FF ;
    width: 18px;
    transition: all 0.3s;
}
.bx-wrapper .bx-pager {
    bottom: -10px;
}

@media screen and (min-width: 1025px) {
  .lecture_wrap .bx-wrapper {
    max-width: 450px !important;
  }
  .lecture > div {
    width: 450px;
  }
}

@media (min-width:768px) and (max-width:1024px) {
    .header { 
        justify-content: center;
        align-items: center;
        flex-direction: column;
        padding-top: 20px;
        height: 100px;
    }

    .topMenu ul {
        margin: 0 20px;
        display: flex;
        justify-content: flex-end;
    }
    .topMenu li {
        font-size: 12px;
        padding-left: 12px;
        margin-right: 8px;
    }

    .nav>ul {
        gap: 40px;
    }

    .nav>ul>li{line-height: normal;}

    .nav>ul>li h2 {
        font-size: 16px;
        font-weight: 600;
        margin: 20px 0;
    }

    .nav .subMenu {
        display: none !important;
    }

    .nav>ul>li.on>.subMenu {
        display: block !important;
    }
    .nav>ul>li.on > h2 {
        color:#4D77FF !important;        
    }
 

   
.container {    
    margin: 0 20px 80px;
}

.quickMenu {    
    flex-direction: column;   
    justify-content: center;
}
.quickMenu div:first-child {
    width: auto;
    word-break: normal;
}
.quickMenu div:last-child  {
    width: auto;
    margin-top: 30px;
}
.quickMenu ul{
    justify-content: center;
    gap: 40px;
}
.calendarBox{
    flex-direction: column;
    justify-content: center;
}
.dfTable table{
    width: 100%;
}
.dfTable td, .dfTable th {
    padding:initial;
    text-align: center;
}
.dateBox .btn_left {
    left:35%
}
.dateBox .btn_right{
    right:35%
}

.lecture_wrap{
    margin-top: 30px;
}

.lecture>div{
    width: 100%;
}

.operate_wrap{
    flex-direction: column;
    justify-content: center;
}
.operate {
    width: 100%;
}
.operate ul{
    height: auto;
}
.operate ul li pre{
    height: auto;
}
.noticeWrap {
    width: 100%;
}
.info{
    width: 100%;
}
.f_logo{
    display: none;
}
.f_site{
    display: none;
}
.footer_wrap{
    justify-content: center;
}
.footer_center div p:first-child{
    display: none;
}
.footer_center div p:nth-child(2) {
    color:#707070;
}

}


@media (max-width:767px) {
    .header { 
        justify-content: center;
        align-items: center;
        flex-direction: column;
       padding: 20px 20px 0;
       height: auto;
    }

    .topMenu ul {
        margin: 0 20px;
        display: flex;
        justify-content: flex-end;
    }
    .topMenu li {
        font-size: 12px;
        padding-left: 12px;
        margin-right: 8px;
    }

    .nav>ul {
        gap: 20px;
    }

    .nav>ul>li{
        height: auto;
        line-height: normal;
    }

    .nav>ul>li h2 {
        font-size: 13px;
        font-weight: 600;
        margin: 20px 0;
        letter-spacing: -0.5px;
    }

    .nav .subMenu {
        display: none !important;
    }

    .nav>ul>li.on>.subMenu {
        display: block !important;
    }
    .nav>ul>li.on > h2 {
        color:#4D77FF !important;        
    }
   
   

.container {    
    margin: 0 20px 80px;
}

.quickMenu {    
    flex-direction: column;   
    justify-content: center;
}
.quickMenu div:first-child {
    width: auto;
    word-break: normal;
    font-size: 16px;
}
.quickMenu div:last-child  {
    width: auto;
    margin-top: 30px;
}
.quickMenu ul{
    justify-content: center;
    gap: 10px;
}
.calendarBox{
    flex-direction: column;
    justify-content: center;
}
.dfTable table{
    width: 100%;
}
.dfTable td, .dfTable th {
    padding:initial;
    text-align: center;
}
.dateBox .btn_left {
    left:20%
}
.dateBox .btn_right{
    right:20%
}


.lecture>div{
    width: 100%;
}

.lecture_wrap{
    margin-top: 30px;
}

.operate_wrap{
    flex-direction: column;
    justify-content: center;
}
.operate {
    width: 100%;
}
.operate ul{
    height: auto;
}
.operate ul li pre{
    height: auto;
}
.noticeWrap {
    width: 100%;
}
.info{
    width: 100%;
}
.f_logo{
    display: none;
}
.f_site{
    display: none;
}
.footer_wrap{
    justify-content: center;
   
}
.footer_center div p:first-child{
    display: none;
}
.footer_center div p:nth-child(2) {
    color:#707070;
}
.eyebrow {
    font-size: 13px;    
}
.mainBanner h2 {   
    font-size: 30px;   
}
.inner{
   margin: 0 auto 60px;
}
.quickMenu ul li {
    width: 100px;
    height: 100px;    
}
.quickMenu ul li:nth-child(1) p {
    padding: 0 10px;
}
.quickMenu ul li:nth-child(2) p {
    padding: 0 26px;
}
.quickMenu ul li:nth-child(3) p {
    padding: 0 26px;
}
.lecture>div p {
    font-size: 14px;    
    height: 40px;    
    -webkit-line-clamp: 2;    
}
.footer_wrap{
    padding: 20px;
}
.footer_center li{
    padding-left: 0;
    margin-right: 0;
}
.footer_center li::after{
    display: none;
}
.footer_center ul{
    gap:5px 15px;
}
.notice p{
    flex-direction: column;
}
.lecture>div{
    height: 330px;
}
}

